View Issue Details

IDProjectCategoryView StatusLast Update
0005291Talerexchangepublic2018-09-15 11:06
ReporterMarcello StanisciAssigned ToMarcello Stanisci 
PrioritynormalSeveritytrivialReproducibilityhave not tried
Status resolvedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.6Fixed in Version0.6 
Summary0005291: new test cases: use 'static' where appropriate.
DescriptionNew style test cases do not always (or very little?) use the 'static'
keywork on helper functions and alike, so a code audit is needed to assure
'static' is always used (the _merchant_ tests also need this audit).
TagsNo tags attached.

Activities

Marcello Stanisci

2018-06-27 16:50

manager   ~0013089

merchant did not need any modification; just exchange, at f0333203

Issue History

Date Modified Username Field Change
2018-02-28 13:04 Marcello Stanisci New Issue
2018-02-28 13:04 Marcello Stanisci Status new => assigned
2018-02-28 13:04 Marcello Stanisci Assigned To => Christian Grothoff
2018-03-04 00:45 Christian Grothoff Assigned To Christian Grothoff => Marcello Stanisci
2018-03-04 00:45 Christian Grothoff Product Version => SVN HEAD
2018-03-04 00:45 Christian Grothoff Target Version => 0.6
2018-06-27 16:50 Marcello Stanisci Status assigned => resolved
2018-06-27 16:50 Marcello Stanisci Resolution open => fixed
2018-06-27 16:50 Marcello Stanisci Note Added: 0013089
2018-09-15 11:06 Christian Grothoff Fixed in Version => 0.6